<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <h1>Resultados </h1>
    <p th:text="'A= ' + ${param_a}" />
    <p th:text="'B= ' + ${param_b}" />
    <p th:text="'Soma= ' + ${soma} + '!'" />
</body>
</html>